local T = ...

T.help = {
	help = [=[
MDI-Targetlist Command Syntax
   /targetlist commands
   /targetlist fontscale [<size> | reset]
   /targetlist help [<subject>]
   /targetlist highlight [<r> <g> <b> <a> | reset]
   /targetlist pos [[+|-]<x> [+|-]<y> | reset]
   /targetlist rows [<rows> | reset]
   /targetlist width [<width> | reset]]=],
	
	commands = [=[
MDI-Targetlist Commands
   cyclefilter [n]        -- cycles the filter between All, NPC, PC, and Capships; optionally specify n to jump to that filter
   cyclefilterpage        -- cycles the filter page (e.g. between All, Itani, Serco, and UIT)
   invertfactionfilter    -- inverts the filter to show everyone but the selected faction filter
   settargetbinds         -- binds target1 - target10 to the numbers 1-0, cyclefilter to "-", and cyclefilterpage to "="
   target1 .. target10    -- set your target to the ship at that position in the list
   targetnext             -- select the next target in the list
   targetprev             -- select the previous target in the list
   tabnext [n]            -- Changes the current display tab, if other tabs are installed; optionally specify n to jump to that page
   tabprev                -- Changes the current display tab, if other tabs are installed

   togglefriendly         -- toggles the display of friendly targets
   togglegroup            -- toggles the display of group members
   togglehiveonly         -- toggles the display of only hive bots
   togglenpcshiptypes     -- toggles whether NPC ship types or names are displayed
   toggleturrets          -- show or hide turrets in the list
]=],
	
	font = [=[
MDI-Targetlist Font Scale Command Syntax
   /targetlist fontscale          -- displays the current font size
   /targetlist fontscale <font>   -- sets the fontscale to the specifed size (e.g. /targetlist font 12)
   /targetlist fontscale reset    -- resets the fontscale to the default [client dependent]
]=],
             
	highlight = [=[
MDI-Targetlist Highlight Command Syntax
   /targetlist highlight                   -- displays the current highlight color
   /targetlist highlight <r> <g> <b> <a>   -- sets the current target highlight to the specified color (e.g. /targetlist 65 255 65 65)
   /targetlist highlight reset             -- resets the highlight color to the default [65 255 65 65]
]=],
	
	pos = [=[
MDI-Targetlist Pos Command Syntax
   /targetlist pos                     -- displays the current position of the list window
   /targetlist pos [+|-]<x> [+|-]<y>   -- moves the list window to the position indicated.  If the optional + or - are used, it will nudge the window by the specified amount.
   /targetlist pos reset               -- resets the position to the default value
            Examples: 
           /targetlist pos 1000 200
           /targetlist pos +10 -5
           /targetlist pos 1000 +10
]=],
	
	rows = [=[
MDI-Targetlist Rows Command Syntax
   /targetlist rows          -- displays the current number of rows
   /targetlist rows <rows>   -- sets the number of rows shown in the list (e.g. /targetlist rows 15)
   /targetlist rows reset    -- resets the number of rows to the default [10]
]=],

	width = [=[
MDI-Targetlist Width Command Syntax
   /targetlist width           -- displays the current name width
   /targetlist width <width>   -- sets the name width top the indicated width (e.g. /targetlist width 100)
   /targetlist width reset     -- resets the name width to the default [font dependent]
]=],
}
